@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');

* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-padding-top: 4rem;
    scroll-behavior: smooth;
    list-style: none;
    text-decoration: none;
}

:root {
    --main-color: #bc9667;
    --second-color: #edeae3;
    --text-color: #1b1b1b;
    --bg-color: #fff;

    /* sombra */
    --box-shadow: 2px 2px 10px 4px rgb(14 55 54 / 15%);
}



body {
    background: url(./img/bg.png);
}

.container {
    max-width: 400px;
    margin: 0 auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 1.5rem;
    background: var(--bg-color);
    color: var(--text-color);
    box-shadow: var(--box-shadow);
  }

  .container h1 {
    text-align: center;
    margin-bottom: 20px;
  }

  label {
    display: block;
    margin-bottom: 10px;
  }

  input[type="text"],
  input[type="number"],
  input[type="date"],
  select {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
  }

  button {
    display: block;
    width: 100%;
    padding: 10px;
    background: var(--main-color);
    color: var(--bg-color);
    border-radius: 4px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 20px;
    font-size: 1rem;
  }

  a {
    display: block;
    width: 100%;
    padding: 10px;
    background: var(--main-color);
    color: var(--bg-color);
    border-radius: 4px;
    text-transform: uppercase;
    cursor: pointer;
    margin-top: 20px;
    font-size: 1rem;
    text-align: center;
  }